[JBoss JIRA] (WELD-2616) Required EJB version dropped from 3.2 to 2.x

Show replies by date

691
days inactive
691
days old

weld-issues@lists.jboss.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Andrew Pielage (Jira)